Subject: Re: Gallery:USMC F-4S "Hells Angels"
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Oct 2003 16:54:30 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, October 29, 2003 4:37 PM
  Subject: Gallery:USMC F-4S "Hells Angels"

  "1/48 F-4S USMC-Hell's Angels" 

  by "Darren McGuinness"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello again, this is my Hasagawa 1/48 scale F-4S Phantom II wearing the markings of VMFA-321 "Hell's Angels" As you can see it's one of the more colourful schemes which makes for an attractive aircraft.
  The kit has been written about before and apart from a little sanding and filling it went together quite well. I added the photo-etched set from eduard to improve the cockpit and canopy and it finishes the model nicely. The decals came in the box and I was very impressed with them. Hasagawa give you the option to paint the blue spine onto the aircraft and add individual stars or you can use the three large decals of the blue spine with the stars on them. For convenience, I used the three large decals and lots micro-sol! These decals are beautifully thin and go down well with setting solution,but they are tricky to handle due to there size-so the markings took me a long time to get right. When the kit was finished I mounted it onto a MDF base painted as runway concrete with a wood varnished edge.

  Click on images below to see larger images

   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This colour scheme was difficult for me to do but I really enjoyed the end result. I hope you do to.

  Darren.
  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "DarrenMcguinness"